body{
   margin: 0;
}

.main-wrapper{
    display: inline-block;
    height: 100vh;
    width: 100vw;
    background-color: #3a4965;
    background-size: cover;
    font-family: 'Arimo', sans-serif;
    font-size: 16px;
    text-transform: uppercase;
}

table{
    margin: 3.4vh auto;
    height: 92.4vh;
    width: 95.8vw;
    color:#333;
    background-color: #fafafa;
    border-collapse: collapse;
    text-align: center;
    vertical-align: middle;
    color: #848484;
}

th{
    font-size: 24px;
    color: #fbfdf9;
}

table th:nth-child(3){
    font-size: 30px;
}

tr:nth-child(2n+1){
    background-color: #f2f2f2;
    
}

tr:nth-child(2n){
    background-color: #e3e3e3;
    
}

table tr:nth-child(2){
    background-color: #fafafa;
}

td{
    box-shadow: 
/*
         -23px 0 5px -23px rgba(0, 0, 0, .27),
          23px 0 5px -23px rgba(0, 0, 0, .27),
*/
          inset -5px 0 5px -5px rgba(0, 0, 0, 0.27);
/*    border: solid 1px grey;    */
}

.table__first_td{
    background-color: #fafafa;
    font-size: 18px;
    font-weight: 700;
    
}

.table__first_td span{
    font-size: 30px;
}

.table__Price b{
    display: inline-block;
    font-size: 60px;
    font-weight: 700;
}

.table__Price span{
    display: inline-block;
    line-height: 24px;
    text-align: left;
}

.table__Price i{
    font-style: normal;
    font-size: 24px;
    font-weight: 700;
}

table tr:nth-child(n+3) td:first-child{
    line-height: 9,4%;
}

.fas, .far{
    font-size: 24px;
    padding-right: 10px;
    
    
}

table tr td>i{
    font-size: 24px;
    font-weight: 400;
}

table tr:nth-child(n+3) td>span{
    position: relative;
    bottom: 3px;
}

.table__black{
    background-color:  #484848;
}

.table__green{
    background-color: #89c331;
}

.table__red{
    background-color: #f04a56;
}

.table__blue{
    background-color: #20807c;
}

button{
    padding: 0;
    height: 6.7vh;
    width: 16.1vw;
    border-radius: 5px;
    color: #fbfdf9;
    text-transform: uppercase;
    transition: 0.3s color;
    transition: 0.3s font-weight;
    
}

.table__black_border-bottom{
    border-bottom: solid 7px #404040;
}

.table__green_border-bottom{
    border-bottom: solid 7px #79b027;
}

.table__red_border-bottom{
    border-bottom: solid 7px #df3a46;
}

.table__blue_border-bottom{
    border-bottom: solid 7px #16736f;
}

button:hover{
    color:black;
    font-weight: 700;
}